[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc

[SB]
Meter=Shape
MeterStyle=SFT
Shape=Rectangle 0,0,195,137,4 | Extend Plus

[Wplayer]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=#Player#
PlayerType=Title
DisableLeadingZero=1
Substitute="":"-"
OnChangeAction=[!UpdateMeasureGroup Sic][!UpdateMeterGroup Sic]

[WPArtist]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=Artist
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPAlbum]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=ALBUM
Substitute="":"-"
UpdateDivider=-1
Group=Sic

[WPPosition]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=POSITION

[WPDuration]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=DURATION
UpdateDivider=-1
Group=Sic

[WPProgress]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=PROGRESS

[PProgr]
Measure=Plugin
Plugin=NowPlaying.dll
PlayerName=[Wplayer]
PlayerType=State
IfBelowValue=1
IfBelowAction=[!HideMeterGroup Mu]
IfEqualValue=1
IfEqualAction=[!ShowMeterGroup Mu]
UpdateDivider=-1
Group=Sic

[SPPW]
ToolTipText=%1
Clipstring=1
X=95
Y=25r
H=30
W=190
Text=%1
Group=Sic|Mu
StringAlign=Center

[Artist]
Meter=STRING
MeterStyle=Style7|SPPW
MeasureName=WPArtist
Y=5

[Track]
Meter=STRING
MeterStyle=Style7|SPPW
MeasureName=Wplayer

[Album]
Meter=STRING
MeterStyle=Style7|SPPW
MeasureName=WPAlbum

[Digi]
Group=Sic|Mu
Y=115

[Time1]
Meter=STRING
MeasureName=WPPosition
MeterStyle=Style7|Digi
Text=%1
UpdateDivider=1
TooltipText=#stp#
X=7

[Time2]
Meter=STRING
MeasureName=WPDuration
MeterStyle=Style7|Digi
Text=%1
TooltipText=#stp#
X=185
StringAlign=Right

[GMB]
X=32r
Y=80
MyGradient=2,3 | #FBB# ; 0.0 | #FBP# ; 1.0
ToolTipType=1
MouseOverAction=[!SetOption #CURRENTSECTION# Scale1 "Scale 1.2,1.2,0,20"][!SetOption #CURRENTSECTION# Y "84"][!UpdateMeter #CURRENTSECTION#]
MouseLeaveAction=[!SetOption #CURRENTSECTION# Scale1 ""][!SetOption #CURRENTSECTION# Y ""][!UpdateMeter #CURRENTSECTION#]
Scale1=Scale 1,1,0,0
UpdateDivider=-1

[Vol+]
Meter=Shape
MeterStyle=GMB
X=8
Shape=Rectangle 5,2,5,14 | Fill RadialGradient MyGradient | Extend Scale1
Shape2=Rectangle 5.5,3,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
Shape3=Combine Shape2 | XOR Shape
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume +10"]
ToolTipText=#VOLU#

[Prev]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate -15 | Offset -3,5
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Previous"]
ToolTipText=#Pre#

[Play]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,9,9 | Fill RadialGradient MyGradient | Rotate 45 | Extend Scale1
LeftMouseDownAction=[!CommandMeasure "Wplayer" "PlayPause"]
ToolTipText=#P&P#

[Stop]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 4,3,10,10 | Fill RadialGradient MyGradient | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "Stop"]
ToolTipText=#ST#

[Next]
Meter=Shape
MeterStyle=GMB
Shape=Path MyPath | StrokeWidth 1 | Stroke Color #FBC# | Fill Color #DA1# | Fill RadialGradient MyGradient | Extend Scale1 | Rotate 162 | Offset 0,2
MyPath=0,0 | LineTo 12,0 | ArcTo 14,9 | CurveTo 0,0,14,9
LeftMouseDownAction=[!CommandMeasure "Wplayer" "Next"]
ToolTipText=#Next#

[Vol-]
Meter=Shape
MeterStyle=GMB
Shape=Rectangle 5,2,4,13 | Fill RadialGradient MyGradient | Rotate 90 | Extend Scale1
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetVolume -10"]
ToolTipText=#VOLD#

[PBM]
LeftMouseUpAction=[!CommandMeasure "Wplayer" "SetPosition $MouseX:%$"]
ToolTipText=#STP#
ToolTipType=1

[PB1]
Shape=Rectangle 5,0,185,8,5 | Fill LinearGradient Gradient
Gradient=270 | #FBC#,#alpha# ; 0.0 | #FBP#,#alpha# ; 0.7
UpdateDivider=-1

[PB2]
Shape=Rectangle 6,0.6,182,7,5 | Fill LinearGradient Gradient
Shape3=Combine Shape | Intersect Shape2 
Gradient=270 | #FBB#,#alpha# ; 0.0 | #FBP#,#alpha# ; 0.7
DynamicVariables=1
X=r
Y=r

[Bar]
Meter=Shape
MeterStyle=PB1|PBM
Y=100

[Bar2]
Meter=Shape
MeterStyle=PB2|PBM
Shape2=Rectangle ([WPProgress]*1.84-176),0.6,182,8,5
UpdateDivider=1